Subject: How to determine spin multiplicity for a given silver cluster

From: <hzhan :: mail.ustc.edu.cn>
Date: Wed, 23 Mar 2005 08:46:25 +0800

Hi, everyone:

      Recently I am trying to do some optimization of silver clusters with Gaussian98. In the calculation I found that the spin multiplicity is very important to the convergence. For example, for Ag6, whose structure is an octahedron, Gaussian98 could calculate successfully when the spin multiplicity was set to 7. For other values of spin multiplicity such as 1, 3, 5, the program got error terminations. I wonder how to determine the correct spin multiplicity for a given silver cluster, or the only way is just to try different values one by one.
      Thank you!

---------------------------------------------------

    Huan Zhan

    Department of Chemistry

    University of Science and Technology of China

---------------------------------------------------